{% extends "mentorski_sustav/base.html" %}
{% block content %}
    {% for user in users %}
      {% if user.role == 'Student' %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">      
              <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> 
              <small class="text-muted"> </small></p>
            </div>
            <h6><a class="article-title" href="{% url 'mentorski-user_detail' user.id %}"> {{ user.username }} </a></h6>
            <small class="article-content"> Tip:<strong>  {{ user.role }} </strong> </small>&nbsp;&nbsp;&nbsp;
            <small class="article-content"> Status:<strong>  {{ user.status }}</strong>  </small>            
          </div>
        </article>
      {% endif %}
    {% endfor %}
{% endblock content %}


